Subject: Re: [Gen-art] Gen-ART LC review of draft-ietf-opsec-ipv6-implications-on-ipv4-nets-03

From: Jari Arkko <[email-masked]>
Date: Thu, 16 May 2013 12:57:07 +0300

Thanks for your Review, Roni. These reviews are very important for me to do my work at the IESG. I plan to ballot no objection for this draft (although I agree with some of the issues raised by my AD colleagues).

Jari

On Apr 6, 2013, at 1:43 PM, Roni Even <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Please resolve these comments along with any other Last Call comments you may receive.
> 
> Document: draft-ietf-opsec-ipv6-implications-on-ipv4-nets-03
> Reviewer: Roni Even
> Review Date:2013–4–6
> IETF LC End Date: 2013-4–12
> IESG Telechat date:
>  
> Summary: This draft is ready for publication as an Informational RFC.
>  
>  
> Major issues:
>  
> Minor issues:
>  
>  
> Nits/editorial comments:
> 
> 	• I found this draft very informational but I was wondering if it will be better to have in the introduction and the abstract a sentence that will mention the target audience for this draft.
>  
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art